
联通wifi7 - Bug #3451

【纳管】ubus命令查询获取AP信息中AssociatedDeviceNumberOfEntries结果与实际不一致。

05/12/2025 11:45 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、使用2台手机连接wifi。

2、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi.AccessPoint.1."]}'

通过标准：

1、获取信息AssociatedDeviceNumberOfEntries取值与实际情况一致。

实际结果：

1、获取信息中AssociatedDeviceNumberOfEntries值为0.

History

#1 - 05/28/2025 15:29 - chuanjia liu

- Status changed from New to Resolved
